/**
 * Theme Name: EFR
 * Template: twentynineteen
 * Description: EFR
 * Theme URI: https://www.efr.org/
 * Author: AppService Team
 * Author URI: https://appservice.us/
 * Template: EFR
 * Version: 1.0.0
 */
 
/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

* {
	font-family: "Work Sans", Sans-serif;
	line-height: 140%;
}


h1,
h2,
h3,
h4,
h5,
h6,
p,
body {
  margin: 0;
  padding: 0;
}
p {
	color: #000F1B;
}

h1 {
	font-family: "Open Sans", Sans-serif;
	font-size: 38px;
}

h2 {
	font-family: "Open Sans", Sans-serif;
	font-size: 38px;
	line-height: 140%;
	font-weight: bold;
}

h3 {
	font-size: 23px;
}

a {
	color: #949300;
	text-decoration: underline;
}

.flex_column { 
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.breadcrumbs > div > div > p,  
.breadcrumbs > div > div > p > a{
	color: #000F1BB2;
	font-size: 16px;
}
.nf-before-form-content, .nf-form-title, .ninja-forms-req-symbol, .nf-error.field-wrap .nf-field-element:after, .nf-pass.field-wrap .nf-field-element:after, .nf-form-wrap .recaptcha-wrap .nf-field-label {
	display: none;
}
.nf-form-wrap .nf-form-content {
	max-width: 100%;
}
.nf-form-wrap .nf-form-content label {
	font-size: 14px;
	color: #000F1B;
	opacity: 0.7;
	font-weight: normal;
}
.nf-form-wrap .nf-form-content input:not([type=button])::placeholder, .nf-form-wrap .nf-form-content textarea::placeholder {
	color: #878787;
}
.nf-form-wrap .nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-wrap .nf-form-content input:not([type=button]), .nf-form-wrap .nf-form-content textarea {
	border: 2px solid #C6C6C6;
	border-radius: 10px;
	color: #000F1B;
	background: #fff;
}
.nf-form-wrap .nf-form-content input:not([type=button]):focus, .nf-form-wrap .nf-form-content textarea:focus {
	border-color: #949300!important;
	color: #000F1B;
}
.nf-form-wrap .nf-form-content button, .nf-form-wrap .nf-form-content input[type=button], .nf-form-wrap .nf-form-content input[type=submit] {
	background: #949300;
	border-radius: 98px;
	padding: 15px 40px;
	border: 1px solid #949300;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
    line-height: 1;
    font-weight: 600;
	width: auto!important;
}
.nf-form-wrap .nf-form-content button:hover, .nf-form-wrap .nf-form-content input[type=button]:hover, .nf-form-wrap .nf-form-content input[type=submit]:hover {
	background: #fff;
	color: #949300;
}
.nf-error .nf-error-msg {
	font-size: 14px;
	color: #FF0F00;
	opacity: 0.7;
}
.nf-form-wrap .recaptcha-wrap {
	justify-content: flex-end;
}
.nf-form-wrap .nf-error .ninja-forms-field {
	border: 2px solid #FF0F00;
	color: #FF0F00;
}
.nf-form-wrap .nf-form-content select.ninja-forms-field {
	color: #000F1B;
}
.nf-form-wrap .nf-pass .ninja-forms-field, .nf-form-wrap .nf-form-content .list-select-wrap .nf-field-element.black_border>div, .nf-form-wrap .nf-field-element.black_border input:not([type=button]),.nf-form-wrap  .nf-field-element.black_border textarea  {
	border-color: #000F1B!important;
}
.nf-form-wrap .nf-form-content .list-select-wrap>div div:after {
	font-size: 10px;
	right: 15px;
	height: 48px;
}
.elementor-widget-wrap .elementor-widget-container ul ul {
	margin-top: 24px;
	list-style: disc;
}
.elementor-widget-wrap .elementor-widget-container ul ul li {
	font-size: 14px;
}

//form styles
.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style input[type=phone], .with_frm_style input[type=search], .with_frm_style select, .with_frm_style textarea, .frm_form_fields_style, .with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .with_frm_style .frm-card-element.StripeElement, .with_frm_style .chosen-container-multi .chosen-choices, .with_frm_style .chosen-container-single .chosen-single {
	font-family: "Work Sans", Sans-serif !important;
}

.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus, .frm_style_formidable-style.with_frm_style select:focus, .frm_style_formidable-style.with_frm_style textarea:focus, .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=text], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=password], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=email], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=number], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=url], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=tel], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=search], .frm_form_fields_active_style, .frm_style_formidable-style.with_frm_style .frm_focus_field .frm-card-element.StripeElement, .frm_style_formidable-style.with_frm_style .chosen-container-single.chosen-container-active .chosen-single, .frm_style_formidable-style.with_frm_style .chosen-container-active .chosen-choices {
	box-shadow: none;
}

.frm_style_formidable-style.with_frm_style .frm_rootline.frm_show_lines:before {
	max-width: 950px !important;
	border-color: #DBEFFF;
	top: 26px;
}
.applying-checkbox{
	display: flex;
	flex-direction: column;
}
.applying-checkbox .frm_opt_container {
	display: flex;
}
.button-form label, .with_frm_style .frm_checkbox label {
	font-family: "Work Sans", Sans-serif !important;
}
.with_frm_style .vertical_radio .frm_checkbox, .with_frm_style .vertical_radio .frm_radio, .vertical_radio .frm_catlevel_1 {
	margin-right: 20px;
}
.with_frm_style .frm_radio input[type=radio], .with_frm_style .frm_checkbox input[type=checkbox] {
	width: 20px;
	height: 20px;
	margin: 0;
	margin-right: 10px;
}
.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label {
	display: flex;
	text-indent: 0;
    align-items: center;
	padding-left: 0px;
}
.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
	border: 0;
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 600;
	font-size: 38px;
}
.form-title .frm_description {
	text-align: center !important;
	font-family: "Work Sans", Sans-serif !important;
	font-size: 18px !important;
}
.frm_submit {
	text-align: center;
}
.check-button .frm_checkbox {
	margin-bottom: 10px;
}
.frm_style_formidable-style.with_frm_style .frm_icon_font {
	display: block !important;
}
.frm_dropzone .frm_upload_icon:before {
	display: none;
}
.frm_dropzone .frm_small_text {
	display: none;
}
.frm_dropzone.frm_single_upload, .frm_dropzone.dz-clickable {
	margin-top: 26px;
}
.frm_dropzone .dz-message {
	text-align: left;
	margin-top: 0;
	border: none;
	width: 170px;
    height: 55px;
    border: 1px solid;
    padding: 0;
	border-radius: 25px;
	border-color: #949300;
	background-color: #949300;
}
.frm_upload_text{
	display: flex;
    justify-content: center;
    align-items: center;
	height: 100%;
	color: #fff;
	font-size: 18px;
}
#field_bx47c_label {
	font-weight: 700;
	margin-top: 35px;
}
.frm_style_formidable-style.with_frm_style .form-field.frm_section_heading {
	margin-bottom: 50px;
	margin-top: 50px;
}
.frm_submit {
	margin-top: 82px;
}
.frm_submit .frm_prev_page {
	margin-right: 90px !important;
}
#field_9s2k6, #field_jojab {
	max-width: 260px !important;
}
#field_lb496_label {
	font-family: "Work Sans", Sans-serif !important;
}
.frm_style_formidable-style.with_frm_style .frm_rootline .frm_current_page input[type="button"] {
	width: 55px;
	height: 55px;
	background: #005288;
	border-color: #005288;
}
.frm_style_formidable-style.with_frm_style .frm_rootline input,.frm_style_formidable-style.with_frm_style .frm_rootline input:hover {
	width: 55px;
	height: 55px;
	background: linear-gradient(180deg, #EFF8FF 0%, #DBEFFF 100%);
	border-color: #DBEFFF;
	color: #003865;
}
.frm_current_page .frm_rootline_title, .frm_rootline.frm_show_lines span {
	color: #000F1B;
	margin-top: 18px;
}

.form-get-wrap .frm_opt_container {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}
.form-get-wrap .frm_opt_container .frm_radio label {
	display: flex;
}

.recaptcha-wrap {
	display: flex;
	justify-content: flex-end;
}

/** single post **/
.single-post h3, .single-post h4, .single-post p {
	padding-top: 20px;
}
.single-post ul {
	padding-left: 20px;
}
.single-post ul li {
	color: #000F1B;
	margin-bottom: 20px;
}
.elementor-post__meta-data {
	margin-top: 20px;
}
.elementor-post__excerpt p {
	padding-top: 0px;
}

/** quoute form **/
.quote-buttons ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.quote-buttons .listradio-wrap .nf-field-element label:after {
	width: 20px;
	height: 20px;
	border: 1px solid #C6C6C6;
	background: transparent;
}
.quote-buttons .listradio-wrap .nf-field-element label.nf-checked-label:before {
	width: 12px;
	height: 12px;
	top: .35em;
	background: #949300;
}
.quote-buttons .listradio-wrap .nf-field-element label.nf-checked-label:after {
	border: 1px solid #C6C6C6;
}
.submit-quote {
	display: flex;
	justify-content: flex-end;
}
/** Provide form **/
.recaptcha-provider{
	margin-top: 60px;
}
.upload-provider label {
	margin-top: 35px !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	opacity: 1 !important;
}
.upload-provider .nf-fu-progress {
	display:none;
	pointer-events: none
}
.submit-wrap .nf-field-element {
	display: flex;
	justify-content: flex-end;
}
/** blubrry **/
.bplayer-artwork {
	display: none;
}
.frm_button_submit:focus, .elementor-button-link:focus, .nf-fu-fileinput-button:focus, .ninja-forms-field:focus {
	outline: none;
}

.nf-response-msg p span {
	font-family: "Work Sans", Sans-serif !important;
}

.wpml-ls-item ul {
	min-width: auto !important;
}
.broker-upload .nf-fu-progress {
	display: none;
}
.broker-captcha {
	display: flex;
	justify-content: flex-end;
}
.broker-buttons ul {
	flex-direction: column;
	justify-content: flex-start;
	align-content: flex-start;
}
.broker-buttons ul li {
	cursor: pointer;
}
#nf-field-69-container, .recaptcha-container {
	display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.list-buttons ul{
	max-width: 100% !important;
}
.check-eap ul {
	display: flex;
}
.check-eap .list-checkbox-wrap .nf-field-element li, .check-eap .list-image-wrap .nf-field-element li, .check-eap .list-radio-wrap .nf-field-element li {
	margin-right: 20px !important;
}

/** before all page **/
h1:not(.site-title):before, h2:before {
	display:none;
}

.ctl__elements__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	 -webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ctl__element {
	margin-top: 45px;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.ctl__element.video {
	width: calc(50% - 16px);
}
.ctl__element.video h3.elementor-heading-title{
	margin-bottom: 10px;
	min-height:64px;
}
.ctl__element .ctl__element__video{
	border-radius: 50px;
	height: 320px;
	overflow: hidden;
}
.ctl__element iframe{
	height: 100%;
}
.ctl__element.video:first-child {
	width: 100%
}
.ctl__element.video:first-child .ctl__element__video{
	height: 650px;
}
.ctl__element.video.not__full {
	width: calc(50% - 16px);
}
.ctl__element.video.not__full .ctl__element__video{
	height: 320px;
}
.ctl__element.podcasts {
	margin-top: 100px;
}
.ctl__element h3.elementor-heading-title{
	margin-bottom: 10px;
}
.ctl__element__subtitle.elementor-heading-title{
	margin-top: 20px;
}
.ctl__element.podcasts h2.elementor-heading-title{
	margin-bottom: 100px;
	color: #949300;
}
.ctl__element__text {
	margin: 30px 0 20px;
}
.text_covid {
	font-size:16px;
}
.ctl__element__link {
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.ctl__element {
		width: 100%!important;
		margin-top: 20px;
	}
	.ctl__element .ctl__element__video{
		height: 160px!important;
	}
}
